<!--
TrafficProgrammer extension for Mozilla Firefox
Copyright (C) 1999-2016 zztiDOTcom
U.S. Copyright Office - Registration Number TXu001282548
For licensing terms, please refer to license.txt in the extension
package or its installation directory on your computer.

You are already agreed that you will not extract any information,
directories and databases, reverse engineer, decompile, disassemble, alter,
duplicate, make copies, create derivative works from, distribute or provide others
with this software.
-->

<!ENTITY  brandShortName        "TrafficPM">
<!ENTITY  brandFullName         "TrafficProgrammer">
<!ENTITY  vendorShortName       "zztiDOTcom">
<!ENTITY  trademarkInfo.part1   " ">
